html {
    scroll-behavior: smooth;
}

body {
    font-size: 18px;
    line-height: 1.8em;
    color: #515151;
    font-family: 'Roboto', Arial, '微軟正黑體', '新細明體', sans-serif, sans-serif;
}

section {
    padding: 2em 1.5em;
}

.kv {
    padding-top: 71px
}

.kv-mini {
    padding-top: 30px;
}

@media screen and (min-width: 600px) {
    .kv-mini {
        display: none;
    }
}

@media screen and (max-width: 600px) {
    .kv {
        display: none;
    }
}

@media screen and (max-width: 978px) {
    .kv {
        padding-top: 30px
    }
}
nav {
    font-weight: 700;
    background: #0076CE;
    box-shadow: 0 0 3px rgb(0 0 0 / 20%);
}

.navbar {
    padding: 0px 5vw;
    margin: 0px;
}

.navbar-brand img {
    max-width: 75%;
}

.navbar-nav {
    width: 100%;
}

.hightlight {
    background-color: #3CC4F1;
}

.navbar-dark .navbar-nav .nav-link {
    color: #ffffff;
}

.nav-link {
    padding: 20px;
    transition: transform 0.2s ease, color 0.2s ease;
}

.nav-link:hover {
    transform: translate(2px, 1px);

}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link:focus {
    color: #41B6E6;
}

a {
    color: #0076CE;
}

a:hover {
    color: #00447C;
    text-decoration: none;
}

.fz-16 {
    font-size: 16px;
}

.btn-main {
    background-color: #0076CE;
    border-color: #0076CE;
    margin-bottom: 30px;
}

.btn-main:hover {
    background-color: #00447C;
    border-color: #00447C;
}

.marker {
    background: linear-gradient(transparent 65%, #fff810 35%);
}

.section-foreword {
    background-color: #efefef;
}

.foreword-title {
    color: #e04010;
    font-weight: 700;
    margin-bottom: 2rem;
    line-height: 1.8;
    text-align: center;
    font-size: 2.2em;
}


.foreword-info {
    background-color: #fff;
    padding: 10px;
    margin-bottom: 30px;
    color: #121212;
    font-size: 20px;
}

.main-title {
    font-size: 2.8rem;
    color: #00447C;
    text-align: center;
    font-weight: 700;
    margin-bottom: 2rem;
}

.four-box {
    text-align: center;
    padding: 15px;
    border-radius: 20px;
    /* border: 1px solid #000; */
    background-color: #fff;
    /* min-height: 300px; */
    margin-bottom: 20px;
}

.four-box h4 {
    color: #0076CE;
    font-weight: 700;
    font-size: 30px;
}


.agenda-title {
    font-size: 2rem;
    font-weight: 700;
    color: #0076CE;
    padding-bottom: 15px;
}

.agenda-title small {
    color: #121212;
    font-weight: 600;
}

.agenda-day {
    font-size: 2.8em;
    margin-bottom: 25px;
}

.agenda-day,
.agenda-time {
    text-align: center;
}

.sp-info {
    border-left: 1px solid #0076CE;
    padding-left: 10px;
    margin: 15px 0;
}

.collapse-title {
    padding-bottom: 15px;
}


.section-tech {
    background: linear-gradient(150deg, #00447C 50%, #0076CE 50%);
}

.section-tech a {
    color: #333;
}

.section-tech a:hover {
    color: #ec9b01;
}

.feature-box {
    text-align: center;
    background-color: #fff;
    border: 2px solid #e7e7e7;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    padding: 12px;
    min-height: 585px;
    margin-bottom: 25px;
    border-radius: 20px;

}

.feature-box:hover {
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.08);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.08);
    border: 2px solid #0076CE;
    ;
}

.feature-box img {
    margin: 6px;
    max-width: 200px;
    border-radius: 6px;
}

@media screen and (max-width: 768px) {
    .feature-box {
        min-height: 465px;
    }

    /* .feature-box img {
        max-width: 120px;
    } */

    .xs-invisible {
        display: none;
    }
}

@media screen and (max-width: 576px) {
    .feature-box {
        min-height: 300px;
    }

}

.feature-headline {
    font-size: 24px;
    color: #0076CE;
    font-weight: 600;
    margin: 20px 0;
}

.feature-text {
    font-size: 15px;
    line-height: 1.5;
    text-align: justify;
}

.section-video {
    background-color: #fef2c0;
}

.dwonload-list {
    border: 1px solid #0076CE;
    padding: 10px 6px;
    margin-bottom: 20px;
}

.section-date {
    padding: 3.5em 0;
    background-size: cover;
    background: url(../img/background.jpg)center;
    background-attachment: fixed;

}

.date-box {
    background-color: rgba(255, 255, 255, 0.85);
    padding: 30px 40px;
    color: #121212;
    /* border: 3px solid #ff6a00; */
}

.date-box h2 {
    font-size: 2.2em;
    text-align: center;
    letter-spacing: 2px;
    font-weight: 700;
    color: #0076CE;
    margin-bottom: 20px;
}

.date-box p {
    text-align: left;
    font-size: 16px;
}

.date-box span {
    color: #ffffff;
    background-color: #00447C;
    padding: 5px 10px;
    margin-right: 10px;
    border-radius: 15px;
}

.section-notice {
    background-color: #121212;
    color: #ffffff;
    padding: 15px 0 0px;
}

.notice {
    font-size: 15px;
    line-height: 1.4;
    border-bottom: 1px solid #666;
    padding: 10px;
}

footer {
    color: #fff;
    background-color: #121212;
    font-size: 16px;
    padding: 1% 0;
    line-height: 1.4em;
}


.help-block {
    font-size: 15px;
    color: #41B6E6;
}


/*sidebar*/
#sidebarReg .register {
    background-color: #41B6E6;
    color: #fff;
    position: fixed;
    bottom: 15%;
    right: 0;
    border: none;
    display: block;
    font-weight: bold;
    font-size: 20px;
    writing-mode: vertical-lr;
    padding: 25px 10px;
    z-index: 10;
    border-radius: 10px 0 0 10px;
    box-shadow: 2px 3px 8px 0px rgba(58, 15, 228, 0.32);
}

#sidebarReg .register:hover {
    background-color: #00447C;
}

#gotopBtn {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Fixed/sticky position */
    bottom: 20px;
    /* Place the button at the bottom of the page */
    right: 30px;
    /* Place the button 30px from the right */
    z-index: 99;
    /* Make sure it does not overlap */
    border: none;
    /* Remove borders */
    outline: none;
    /* Remove outline */
    background-color: rgba(0, 68, 124, 0.5);
    color: #fff;
    cursor: pointer;
    /* Add a mouse pointer on hover */
    padding: 10px 20px;
    border-radius: 50px;
    font-size: 18px;
}

#gotopBtn:hover {
    background-color: rgba(0, 118, 206, 0.9);
}

:target:before {
    content: "";
    display: block;
    height: 72px;
    /* fixed header height*/
    margin: -72px 0 0;
    /* negative fixed header height */
}